/* USER VARIABLES SECTION */

:root {
    --gray-back: #f8f8f8;
    --black: #111;
    --gray: #ababab;
    --white: #fff;
    --mate-black: #1c1c1c;
    --font: 16px;
    --lineheight: 1.65;
    --font-family: "SeoulNamsan", sans-serif;
    --systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    --bs-gutter-x: 0.938rem;
}

.row,
.row > * {
    --bs-gutter-x: 1.875rem;
}

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1360px;
    }
}

@media (max-width: 991px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 100%;
    }
}

.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

/* Chrome, Safari, Edge, Opera */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}

input[type="checkbox"],
input[type="radio"],
input[type="file"] {
    position: absolute;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    z-index: 1;
    visibility: hidden;
    position: absolute;
    width: 0;
    height: 0;
}

/* GENERAL CSS SETTINGS */

.svg-block {
    position: absolute;
    bottom: -9999px;
    left: -9999px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    height: 0;
}

.img-right {
    float: right;
    margin-left: 50px;
}

.img-left {
    float: left;
    margin-right: 50px;
}

@media (max-width: 767px) {
    .img-right,
    .img-left {
        float: none;
        width: 100%;
        display: block;
        margin: 0 0 10px 0;
    }
}

input,
textarea {
    outline: none;
}

input:focus:required:invalid,
textarea:focus:required:invalid {
    border-color: #14295e;
}

input:required:valid,
textarea:required:valid {
    border-color: green;
}

* {
    padding: 0;
    margin: 0;
}

html{
    overflow-x: hidden;
}

body {
    font-family: var(--font-family);
    font-size: var(--font);
    line-height: var(--lineheight);
    color: #000;
    font-weight: 400;
    min-width: 320px;
    position: relative;
    overflow-x: hidden;
    background: #060606;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
}

body.hidden {
    overflow: hidden;
}

.main{
    flex: 1 0 auto;
}

/*common*/
.social {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 0 15px;
    align-items: center;
}

.social li {
    list-style-type: none;
}

.social li a svg {
    width: 30px;
    height: 30px;
    fill: #fff;
    transition: 0.2s ease;
}

.social li:hover a svg {
    fill: #c72815;
}

.lang {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 0 20px;
    align-items: center;
}

.lang__item {
    list-style-type: none;
}

.lang__link {
    display: block;
    padding: 0;
    text-decoration: none;
}

.phone {
    display: flex;
    align-items: center;
    gap: 0 10px;
    text-decoration: none;
    background: var(--white);
    justify-content: center;
    height: 60px;
    width: 100%;
    max-width: 176px;
    border-radius: 10px;
    transition: 0.2s ease;
}

.phone__icon {
    fill: #c72815;
    width: 19px;
    transition: 0.2s ease;
    height: 19px;
}

.phone__text {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #1d1d1b;
    transition: 0.2s ease;
}

.phone:hover {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
}

.phone:hover .phone__text {
    color: var(--white);
}

.phone:hover svg {
    fill: var(--white);
}

.wrapper-page {
    border-radius: 10px;
    padding: 20px;
    background: var(--mate-black);
}

@media (min-width: 1024px) {
    .wrapper-page {
        border-radius: 30px;
        padding: 50px;
    }
}

.home-link {
    margin: 40px auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 100%;
    border-radius: 10px;
    max-width: 250px;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    text-align: center;
    color: var(--white);
    text-decoration: none;
    transition: .2s ease;
}

.home-link:hover{
    color: #fff;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e42b15 0%, #aa1d0c 100%);
}

.noevents{
    pointer-events: none;
}
/*end common*/

/*header*/
.header {
    padding: 13px 0;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.05);
    background: var(--mate-black);
    position: sticky;
    top: 0;
    z-index: 9;
}

@media (min-width: 1024px) {
    .header {
        padding: 15px 0;
    }
}

.header--home {
    background: var(--mate-black);
}

@media (min-width: 1024px) {
    .header--home {
        background: transparent;
    }
}

.header__flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.header__left {
    display: flex;
    align-items: center;
    gap: 0 20px;
    flex: 1 1 auto;
}

@media (min-width: 1200px) {
    .header__left {
        gap: 0 50px;
    }
}

.header__btn-menu {
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    display: none;
    align-items: center;
    gap: 0 10px;
    text-decoration: none;
}

@media (min-width: 1024px) {
    .header__btn-menu {
        display: flex;
    }
}

.header__btn-menu-icon {
    width: 18px;
    height: 18px;
    stroke: var(--white);
    scrollbar-width: 1.5px;
    transition: 0.2s ease;
}

.header__btn-menu-text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    color: var(--white);
    transition: 0.2s ease;
}

.header__btn-menu:hover .header__btn-menu-icon,
.header__btn-menu.active .header__btn-menu-icon {
    stroke: #c72815;
}

.header__btn-menu:hover .header__btn-menu-text,
.header__btn-menu.active .header__btn-menu-text {
    color: #c72815;
}

.header__link-delivery {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    color: var(--white);
    text-decoration: none;
    transition: 0.2s ease;
    display: none;
}

@media (min-width: 1024px) {
    .header__link-delivery {
        display: flex;
    }
}

.header__link-delivery:hover {
    color: #c72815;
}

.header__center {
    display: none;
}

@media (min-width: 1024px) {
    .header__center {
        display: flex;
    }
}

.header__right {
    display: flex;
    align-items: center;
    gap: 0 10px;
    flex: 1 1 auto;
    justify-content: end;
}

@media (min-width: 1024px) {
    .header__right {
        gap: 0 20px;
    }
}

@media (min-width: 1200px) {
    .header__right {
        gap: 0 50px;
    }
}

.header__right-controls {
    display: flex;
    gap: 0 20px;
    align-items: center;
}

.header__phone {
    display: none;
}

@media (min-width: 1024px) {
    .header__phone {
        min-width: 60px;
        max-width: 60px;
        display: flex;
    }
}

.header__phone .phone__text {
    display: none;
}

@media (min-width: 1200px) {
    .header__phone {
        min-width: 176px;
    }

    .header__phone .phone__text {
        display: block;
    }
}

.header__basket {
    border-radius: 10px;
    height: 41px;
    gap: 0 10px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 110px;
    border: none;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    padding: 0;
    margin: 0;
    transition: .2s ease;
}

@media (min-width: 1024px) {
    .header__basket {
        min-width: 150px;
        height: 60px;
    }
}

.header__basket:hover{
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e42b15 0%, #aa1d0c 100%);
}

.header__basket-icon {
    width: 18px;
    height: 20px;
    fill: var(--white);
}

@media (min-width: 1024px) {
    .header__basket-icon {
        width: 23px;
        height: 25px;
    }
}

.header__basket-price {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .header__basket-price {
        font-size: 20px;
    }
}

.header__lang {
    display: none;
}

@media (min-width: 1024px) {
    .header__lang {
        display: flex;
    }
}

.header__btn-catalog {
    padding: 0;
    margin: 0;
    border: none;
    background: var(--white);
    width: 42px;
    height: 41px;
    border-radius: 10px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 1024px) {
    .header__btn-catalog {
        display: none;
    }
}

.header__btn-catalog svg {
    width: 18px;
    height: 13px;
}

.header__category-menu {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 100%;
    background: #000;
    padding: 33px 0;
    display: none;
}

.header__category-menu.show {
    display: block;
}

.header__category-menu-row {
    gap: 10px 0;
}

@media (min-width: 1024px) {
    .header__category-menu-row {
        gap: 20px 0;
    }
}

.category-menu-item {
    display: block;
    text-decoration: none;
    background: var(--mate-black);
    padding: 20px 0 5px 20px;
    border-radius: 10px;
    height: 100%;
    transition: .2s ease;
}

@media (min-width: 1024px) {
    .category-menu-item {
        padding: 30px 0 5px 30px;
    }
}

.category-menu-item:hover{
    background: #282828;
}

.category-menu-item__name {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--white);
        transition: .2s ease;
}

@media (min-width: 1024px) {
    .category-menu-item__name {
        font-size: 24px;
    }
}

.category-menu-item:hover .category-menu-item__name{
    background: radial-gradient(65.83% 65.83% at 50.79%  50.00%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.category-menu-item__img {
    margin: 0 0 0 0;
    height: 101px;
    display: flex;
    align-items: center;
    justify-content: end;
}

@media (min-width: 1024px) {
    .category-menu-item__img {
        height: 179px;
    }
}

.category-menu-item__img img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.header__mobile {
    position: absolute;
    margin: 0;
    width: 100%;
    background: #000;
    height: calc(100dvh - 65px);
    padding: 25px 0 40px 0;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s ease;
}

@media(min-width: 1200px){
    .header__mobile{
        display: none;
    }
}

.header__mobile.show {
    visibility: visible;
    opacity: 1;
}

.header__mobile .container {
    height: 100%;
}

.header__mobile-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 15px;
}

.header__mobile-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 25px 0;
}

.header__mobile-close-btn {
    border: none;
    padding: 0;
    margin: 0;
    background: none;
}

.header__mobile-close-btn svg {
    width: 14px;
    height: 14px;
}

.header__mobile-catalog {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 25px 0;
    border: none;
    border-top: 1px solid #333;
    text-decoration: none;
    gap: 0 10px;
    background: none;
}

.header__mobile-catalog-wrap{
    display: flex;
    align-items: center;
    gap: 0 10px;
}

.header__mobile-catalog-icon {
    width: 18px;
    height: 18px;
    stroke: var(--white);
}

.header__mobile-catalog-arrow{
    fill: none;
    stroke: #fff;
    width: 7px;
    height: 13px;
}

.header__mobile-catalog-text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--white);
}

.header__mobile-delivery {
    display: flex;
    align-items: center;
    padding: 25px 0;
    border-top: 1px solid #333;
    text-decoration: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--white);
}

.header__mobile-delivery:hover {
    color: var(--white);
}

.header__mobile-bottom {
    padding: 50px 0;
}

.header__mobile-bottom-social {
    justify-content: center;
}

.header__mobile-bottom-phone {
    max-width: 100%;
    margin: 25px 0 0 0;
}

.header__popup-basket {
    position: absolute;
    background: var(--mate-black);
    border-radius: 10px;
    padding: 20px;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    z-index: 10;
    height: 100dvh;
    transition: 0.5s ease;
    transform: translateX(1000px);
    opacity: 0;
}

@media (min-width: 1024px) {
    .header__popup-basket {
        height: auto;
        top: 20px;
        max-width: 715px;
        right: 0;
        left: unset;
        padding: 50px 48px 40px 48px;
    }
}

.header__popup-basket.show {
    transform: translateX(0);
    opacity: 1;
}

.header__popup-basket-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 25px 0;
}

.header__popup-basket-head-title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .header__popup-basket-head-title {
        font-size: 30px;
    }
}

.header__popup-basket-btn-close {
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header__popup-basket-btn-close svg {
    width: 20px;
    height: 20px;
    fill: var(--white);
}

.header__popup-basket-bottom {
    padding: 30px 0 0 0;
    border-top: 1px solid #333;
    display: flex;
    flex-direction: column;
    gap: 30px 0;
    margin: 150px 0 0 0;
}

.header__popup-basket-bottom-total {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__popup-basket-bottom-total span {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .header__popup-basket-bottom-total span {
        font-size: 24px;
    }
}

.header__popup-basket-bottom-btn {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    border-radius: 10px;
    text-decoration: none;
    transition: .2s ease;
}

.header__popup-basket-bottom-btn:hover{
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e42b15 0%, #aa1d0c 100%);
    color: #fff;
}

.header__popup-basket-table {
    display: flex;
    flex-direction: column;
    gap: 25px 0;
}

.header__mobile-menu{
    position: absolute;
    top: 145px;
    left: 0;
    width: 100%;
    background: #000;
    height: 100%;
    transform: translateY(-1000px);
    transition: .2s ease;
    opacity: 0;
    visibility: hidden;
}

.header__mobile-menu.show{
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}
/*end header*/

/*footer*/
.footer {
    background: var(--mate-black);
    padding: 50px 0 43px 0;
    overflow: hidden;
    flex-shrink: 0;
}

.footer__row {
    gap: 25px 0;
}

.footer__copy {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: var(--white);
    text-align: center;
}

@media (min-width: 1024px) {
    .footer__copy {
        text-align: left;
    }
}

.footer__links {
    display: flex;
    flex-direction: column;
    gap: 25px 0;
}

.footer__link {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: block;
    transition: 0.2s ease;
}

.footer__delivery:hover {
    color: #c72815;
}

.footer__info {
}

.footer__info-develop {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: center;
    transition: .2s ease;
}

@media (min-width: 1024px) {
    .footer__info-develop {
        text-align: right;
    }
}

.footer__info-develop:hover{
    color: #c72815;
}

.footer__info-develop span{
    text-decoration: underline;
    text-decoration-skip-ink: none;
}

.footer__info-buy {
    display: flex;
    gap: 0 20px;
    justify-content: end;
    align-items: center;
    margin: 25px 0 0 0;
}

@media (min-width: 1024px) {
    .footer__info-buy {
        margin: 35px 0 0 0;
    }
}

.footer__info-buy-text {
    display: none;
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #fff;
}

@media (min-width: 1024px) {
    .footer__info-buy-text {
        display: flex;
    }
}

.footer__info-method {
    display: flex;
    gap: 0 10px;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0;
    margin: 0;
}

@media (min-width: 1024px) {
    .footer__info-method {
        width: auto;
    }
}

.footer__info-method li {
    list-style-type: none;
}
/*end footer*/

/*catalog-home*/
.catalog-home {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
    padding: 70px 0;
}

@media (min-width: 1024px) {
    .catalog-home {
        gap: 100px 0;
    }
}

.catalog-home__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 20px 0;
}

@media (min-width: 1024px) {
    .catalog-home__header {
        margin: 0 0 33px 0;
    }
}

.catalog-home__header-link {
    display: flex;
    gap: 0 10px;
    text-decoration: none;
    align-items: center;
}

.catalog-home__item-title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 28px;
    line-height: 1;
    color: var(--white);
    margin: 0;
    padding: 0;
}

.catalog-home__header-link-text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: var(--white);
    transition: 0.2s ease;
}

.catalog-home__header-link:hover .catalog-home__header-link-text {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.catalog-home__header-link-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    border-radius: 100%;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
}

.catalog-home__header-link-icon svg {
    stroke-width: 2px;
    stroke: #000;
    fill: none;
    width: 7px;
    height: 11px;
    margin: 0 0 0 3px;
}
/*end catalog-home*/

/*product-item*/
.product-item {
    position: relative;
    background: var(--mate-black);
    border-radius: 10px;
    padding: 0 0 10px 0;
    width: 100%;
}

@media (min-width: 1024px) {
    .product-item {
        padding: 0 0 27px 0;
    }
}

.product-item__img {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 5px 0 5px;
    margin: 0 0 5px 0;
}

@media (min-width: 1024px) {
    .product-item__img {
        padding: 30px 26px 0 26px;
        margin: 0 0 20px 0;
    }
}

.product-item__img img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.product-item__title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: var(--white);
    margin: 0;
    padding: 0 10px;
}

@media (min-width: 1024px) {
    .product-item__title {
        padding: 0 30px;
        font-size: 24px;
        line-height: 32px;
    }
}

.product-item__title-link {
    color: inherit;
    font-size: inherit;
    text-decoration: none;
    transition: .2s ease;
}

.product-item__title-link:hover{
    background: radial-gradient(65.83% 65.83% at 50.79%  50.00%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.product-item__weight {
    padding: 0 10px 0 10px;
    margin: 0 0 5px 0;
}

@media (min-width: 1024px) {
    .product-item__weight {
        padding: 0 30px;
        margin: 0 0 20px 0;
    }
}

.product-item__weight-item {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: var(--gray);
}

@media (min-width: 1024px) {
    .product-item__weight-item {
        font-size: 18px;
        line-height: 27px;
    }
}

.product-item__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
}

@media (min-width: 1024px) {
    .product-item__bottom {
        padding: 0 30px;
    }
}

.product-item__bottom-price {
    display: flex;
    flex-direction: column;
    gap: 0 0;
}

.old-price {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    text-decoration: line-through;
    text-decoration-color: rgb(199, 40, 21);
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.price {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    color: var(--white);
}

.product-item__bottom-btn {
    border: none;
    display: flex;
    align-items: center;
    gap: 0 10px;
    justify-content: center;
    border-radius: 10px;
    width: 40px;
    height: 40px;
    transition: 0.5s ease all;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
}

@media (min-width: 1200px) {
    .product-item__bottom-btn {
        height: 60px;
        width: 100%;
        max-width: 250px;
    }
}

.product-item__bottom-btn:hover {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e42b15 0%, #aa1d0c 100%);
}

.product-item__bottom-btn svg {
    width: 18px;
    height: 20px;
    fill: var(--white);
}

.product-item__bottom-btn-text {
    display: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #fff;
}

@media (min-width: 1200px) {
    .product-item__bottom-btn-text {
        display: block;
    }
}

.product-item__list-marker {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    justify-content: space-between;
    width: 100%;
    padding: 11px 10px 0 10px;
}

@media (min-width: 1024px) {
    .product-item__list-marker {
        padding: 30px 30px 0 30px;
    }
}

.marker-item {
    border-radius: 5px;
    padding: 10px;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .marker-item {
        font-size: 18px;
    }
}

.marker-item--sale {
    background: #f2c94c;
}

.marker-item--new {
    background: #6fcf97;
}

.dn-mobile {
    display: none;
}

@media (min-width: 992px) {
    .dn-mobile {
        display: flex;
    }
}
/*end product-item*/

/*slider-home*/
.slider-home {
    position: relative;
    overflow: hidden;
}

@media (min-width: 1024px) {
    .slider-home {
        margin: -100px 0 0 0;
    }
}

.slider-item {
    position: relative;
    padding: 70px 0 0 0;
}

@media (min-width: 1024px) {
    .slider-item {
        height: 900px;
        padding: 223px 0 0 0;
    }
}

.slider-item__bg {
    height: 421px;
    width: 100%;
}

@media (min-width: 1024px) {
    .slider-item__bg {
        height: 100%;
        position: absolute;
        top: 0;
    }
}

.slider-item__bg img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.slider-item__content-text {
    position: relative;
    z-index: 5;
}

.slider-item__content-text h2 {
    padding: 0;
    margin: 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    color: var(--white);
}

@media (min-width: 1024px) {
    .slider-item__content-text h2 {
        font-size: 60px;
        line-height: 1;
        text-align: left;
    }
}

.slider-item__content-text p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    line-height: 24px;
    padding: 0;
    margin: 30px 0 0 0;
    color: var(--white);
}

@media (min-width: 1024px) {
    .slider-item__content-text p {
        font-size: 20px;
        line-height: 32px;
        text-align: left;
    }
}

.slider-item__content-btn {
    text-decoration: none;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    border-radius: 10px;
    margin: 30px 0 0 0;
    transition: 0.2s ease all;
}

@media (min-width: 1024px) {
    .slider-item__content-btn {
        margin: 50px 0 0 0;
        width: 100%;
        max-width: 250px;
        font-size: 20px;
    }
}

.slider-item__content-btn:hover {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e42b15 0%, #aa1d0c 100%);
    color: var(--white);
}

.pagination-wrapper {
    position: absolute;
    width: 100%;
    bottom: 380px;
    z-index: 8;
}

@media (min-width: 1024px) {
    .pagination-wrapper {
        top: 0;
        bottom: unset;
    }
}

.swiper-horizontal .swiper-pagination-bullets.swiper-home__pagination {
    position: relative;
    bottom: unset;
    z-index: 8;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 15px;
}

@media (min-width: 1024px) {
    .swiper-horizontal .swiper-pagination-bullets.swiper-home__pagination {
        justify-content: start;
    }
}

.swiper-home__pagination .swiper-pagination-bullet {
    padding: 0 !important;
    margin: 0 !important;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: var(--white);
    opacity: 1;
    border: none;
}

.swiper-home__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
}

/*end slider-home*/

/*category-menu*/
.category-menu {
    padding: 25px 0 0 0;
    overflow: hidden;
}

@media (min-width: 1024px) {
    .category-menu {
        padding: 50px 0 0 0;
    }
}

.category-menu__list {
    display: flex;
    gap: 0 10px;
    overflow-x: scroll;
    overflow-y: hidden;
}

@media (min-width: 1024px) {
    .category-menu__list {
        gap: 20px 15px;
        overflow: hidden;
        flex-wrap: wrap;
    }
}

.category-item {
    display: flex;
    align-items: center;
    gap: 0 2px;
    height: 50px;
    padding: 0 10px;
    text-decoration: none;
    background: var(--mate-black);
    border-radius: 10px;
    transition: 0.2s ease;
}

@media (min-width: 1024px) {
    .category-item {
        height: 70px;
        padding: 0 15px;
        gap: 0 9px;
    }
}

.category-item:hover,
.category-item.active {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
}

.category-item__text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .category-item__text {
        font-size: 20px;
    }
}
/*end category-menu*/

/*catalog*/
.catalog {
    padding: 25px 0 70px 0;
    overflow: hidden;
}

@media (min-width: 1024px) {
    .catalog {
        padding: 50px 0 120px 0;
    }
}

.catalog__title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 28px;
    line-height: 1;
    color: var(--white);
    margin: 0 0 20px 0;
    padding: 0;
}

@media (min-width: 1024px) {
    .catalog__title {
        margin: 0 0 33px 0;
        font-size: 50px;
    }
}
/*end catalog*/

/*catalog-menu*/
.catalog-menu {
    padding: 30px 0 70px 0;
}

@media (min-width: 1024px) {
    .catalog-menu {
        padding: 50px 0 120px 0;
    }
}
/*end catalog-menu*/

/*similar-product*/
.similar-product {
    padding: 0 0 70px 0;
}

@media (min-width: 1024px) {
    .similar-product {
        padding: 0 0 70px 0;
    }
}

.similar-product__title {
    padding: 0;
    margin: 0 0 20px 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 28px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .similar-product__title {
        margin: 0 0 30px 0;
        font-size: 50px;
    }
}
/*end similar-product*/

/*product-page*/
.product-page {
    padding: 25px 0;
}

@media (min-width: 1024px) {
    .product-page {
        padding: 50px 0;
    }
}

.product-page__wrapper {
    border-radius: 10px;
    padding: 20px;
    background: var(--mate-black);
}

@media (min-width: 1024px) {
    .product-page__wrapper {
        padding: 50px;
    }
}

.product-page__img {
    height: 196px;
    display: flex;
    justify-content: center;
}

@media (min-width: 1024px) {
    .product-page__img {
        height: 343px;
    }
}

.product-page__img img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.product-page__title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 36px;
    line-height: 1;
    color: var(--white);
    margin: 0 0 20px 0;
}

@media (min-width: 1024px) {
    .product-page__title {
        font-size: 50px;
        margin: 0 0 30px 0;
    }
}

.product-page__description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: var(--white);
    margin: 0 0 20px 0;
}

@media (min-width: 1024px) {
    .product-page__description {
        font-size: 20px;
        line-height: 24px;
    }
}

.product-page__info-weight {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: var(--gray);
    line-height: 1;
}

@media (min-width: 1024px) {
    .product-page__info-weight {
        font-size: 20px;
    }
}

.product-page__info-item {
    display: flex;
    align-items: center;
    gap: 0 10px;
    border-radius: 10px;
    padding: 20px;
    background: #333;
    margin: 20px 0 0 0;
}

@media (min-width: 1024px) {
    .product-page__info-item {
        margin: 25px 0 0 0;
    }
}

.product-page__info-item-text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: var(--white);
    width: calc(100% - 20px - 10px);
}

@media (min-width: 1024px) {
    .product-page__info-item-text {
        font-size: 16px;
        line-height: 24px;
    }
}

.product-page__info-item-icon {
    fill: none;
    width: 20px;
    height: 20px;
}

@media(min-width: 1024px){
    .product-page__info-item-icon{
        width: 24px;
        height: 24px;
    }
}

.product-page__info-controls {
    display: flex;
    gap: 0 10px;
    margin: 20px 0 0 0;
}

@media (min-width: 1024px) {
    .product-page__info-controls {
        gap: 0 50px;
        margin: 25px 0 0 0;
        align-items: center;
    }
}

.product-page__info-price {
    display: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .product-page__info-price {
        display: flex;
    }
}

.product-page__info-btn {
    padding: 0;
    margin: 0;
    border-radius: 10px;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
    border: none;
    height: 60px;
    width: 100%;
    max-width: calc(100% - (85px + 10px));
    transition: .2s ease background;
}

.product-page__info-btn:hover {
  background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e42b15 0%, #aa1d0c 100%);
}

@media (min-width: 1024px) {
    .product-page__info-btn {
        max-width: 250px;
    }
}

.product-page__info-btn-text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #fff;
}

@media (min-width: 1024px) {
    .product-page__info-btn-text {
        font-size: 18px;
    }
}

.product-page__info-btn-p {
    display: none;
}

@media (min-width: 1024px) {
    .product-page__info-btn-p {
        display: block;
    }
    .product-page__info-btn-m {
        display: none;
    }
}

.product-page__info-btn-icon {
    width: 20px;
    height: 20px;
    fill: var(--white);
}

/*end product-page*/

/*count*/
.count {
    display: flex;
    align-items: center;
    gap: 0 10px;
    justify-content: space-between;
    border-radius: 10px;
    background: var(--gray-back);
    padding: 0 16px;
    height: 60px;
}

@media(min-width: 1024px){
    .product-page__info-controls .count{
        max-width: 115px;
        width: 100%;
    }
}

.count__btn {
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: #000;
}

@media(min-width: 1024px){
    .count__btn{
        font-size: 18px;
    }
}

.count__number {
    border: none;
    background: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--black);
    appearance: none;
    width: 20px;
    text-align: center;
}
/*end count*/

/*basker-item*/

.basket-item {
    padding: 25px 0 0 0;
    border-top: 1px solid #333;
    display: flex;
    align-items: center;
    gap: 0 10px;
}

@media (min-width: 1024px) {
    .basket-item {
        gap: 0 25px;
    }
}

.basket-item__info {
    flex: 1 1 auto;
}

.basket-item__info-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 10px 0;
}

.basket-item__info-head-name {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    color: var(--white);
    text-decoration: none;
}

.basket-item__info-head-btn-del {
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.basket-item__info-head-btn-del svg {
    width: 16px;
    height: 18px;
}

.basket-item__info-wight {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: var(--gray);
    margin: 0 0 10px 0;
}

@media (min-width: 1024px) {
    .basket-item__info-wight {
        font-size: 20px;
    }
}

.basket-item__info-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.basket-item__info-bottom-count {
    height: 35px;
}

@media (min-width: 1024px) {
    .basket-item__info-bottom-count {
        height: 40px;
    }
}

.basket-item__info-bottom-price {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    color: var(--white);
}

/*end basket item*/

/*info-page*/
.info-page {
    padding: 30px 0;
}

@media (min-width: 1024px) {
    .info-page {
        padding: 50px 0;
    }
}

.info-page__content h1 {
    font-size: 20px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    color: var(--white);
}

@media (min-width: 1024px) {
    .info-page__content h1 {
        font-size: 30px;
    }
}

.info-page__content p {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    color: var(--white);
}

@media (min-width: 1024px) {
    .info-page__content p {
        font-size: 20px;
    }
}
/*end info-page*/

/*inner-page*/
.inner-page {
    padding: 30px 0;
}

@media (min-width: 1024px) {
    .inner-page {
        padding: 50px 0;
    }
}

.inner-page__content h1 {
    margin: 0 0 25px 0;
    font-size: 34px;
    line-height: 1;
    color: var(--white);
    padding: 0;
}

.inner-page__content h2 {
    margin: 0 0 25px 0;
    font-size: 30px;
    line-height: 1;
    color: var(--white);
    padding: 0;
}

.inner-page__content h3 {
    margin: 0 0 25px 0;
    font-size: 26px;
    line-height: 1;
    color: var(--white);
    padding: 0;
}

.inner-page__content p {
    margin: 0 0 20px 0;
    font-size: 18px;
    line-height: 24px;
    color: var(--white);
}

@media (min-width: 1024px) {
    .inner-page__content p {
        font-size: 20px;
    }
}

.inner-page__content p:last-child {
    margin: 0;
}

/*end inner-page*/

/*order-page*/

.order-page {
    padding: 35px 0;
}

@media (min-width: 1024px) {
    .order-page {
        padding: 50px 0 74px 0;
    }
}

.order-page__form {
    width: 100%;
}

.order-page__flex {
    display: flex;
    flex-direction: column;
    gap: 25px 0;
    position: relative;
    padding: 0 0 310px 0;
}

@media (min-width: 1200px) {
    .order-page__flex {
        gap: 0 50px;
        flex-direction: row;
        padding: 0;
    }
}

.order-page__title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    color: var(--white);
    margin: 0 0 25px 0;
}

@media (min-width: 1024px) {
    .order-page__title {
        font-size: 30px;
    }
}

.order-page__data {
    width: 100%;
}

@media(min-width: 1200px){
    .order-page__data {
        max-width: 692px;
    }
}

.order-page__data-list {
    display: flex;
    flex-direction: column;
    gap: 25px 0;
}

.order-page__data-item {
    padding: 25px 0 0 0;
    border-top: 1px solid #333;
}

.order-page__data-item-title {
    padding: 0;
    margin: 0 0 25px 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .order-page__data-item-title {
        font-size: 24px;
    }
}

.order-page__data-item-textarea {
    background: var(--gray-back);
    height: 60px;
    width: 100%;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    resize: none;
    border: none;
    border-radius: 10px;
    padding: 20px 20px 0 20px;
}

.order-page__data-item-textarea::placeholder {
    color: #b3b3b3;
}

.order-page__product {
    width: 100%;
    max-width: 100%;
}

@media (min-width: 1200px) {
    .order-page__product {
        max-width: calc(100% - (692px + 50px));
    }
}

.order-page__product-list {
    display: flex;
    flex-direction: column;
    gap: 25px 0;
}

.order-page__basket-item .basket-item__info-head-count {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .order-page__basket-item .basket-item__info-head-count {
        font-size: 20px;
    }
}

.order-page__basket-item .basket-item__info-wight {
    margin: 0;
}

#msOrder{
    margin: 0!important;
}

.error-sum{
    font-weight: 500;
    text-align: right;
    margin: 0;
    color: #e52f1d;
    display: none;
}

.error-sum.active{
    display: block;
}

.order-page__bottom {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
    width: 100%;
    padding: 25px 0 0 0;
    margin: 25px 0 0 0;
    border-top: 1px solid #333;
    bottom: 0;
    position: absolute;
}

@media(min-width: 1200px){
    .order-page__bottom{
        max-width: 692px;
        bottom: unset;
        position: unset;
    }
}

.order-page__bottom-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.order-page__bottom-item span {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .order-page__bottom-item span {
        font-size: 24px;
    }
}

.order-page__bottom-btn {
    border: none;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    border-radius: 10px;
    transition: .2s ease;
}

.order-page__bottom-btn:hover{
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e42b15 0%, #aa1d0c 100%);
}

.order-page__bottom-btn--disabled{
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    opacity: 0.5;
    pointer-events: none;
}

.order-page__bottom-policy {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: var(--gray);
}

@media (min-width: 1024px) {
    .order-page__bottom-policy {
        font-size: 20px;
    }
}

.order-page__bottom-policy a {
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: inherit;
}

.order-page__bottom-policy a:hover {
    text-decoration: none;
}

.order-page__data-item-contact {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
    width: 100%;
}

.order-page__data-item-contact-item {
    position: relative;
}

.order-control {
    background: var(--gray-back);
    display: flex;
    align-items: center;
    padding: 0 20px;
    border-radius: 10px;
    height: 60px;
    border: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #000;
    width: 100%;
}

@media (min-width: 1024px) {
    .order-control {
        font-size: 18px;
    }
}

.order-control::placeholder {
    color: #b3b3b3;
}

.order-page__data-item-contact-phone {
    padding: 0 20px 0 58px;
}

.phone-mask::before {
    content: "";
    display: block;
    width: 28px;
    height: 20px;
    background: url("../images/tel.svg");
    position: absolute;
    top: 20px;
    left: 20px;
    background-size: contain;
}

.order-page__data-item-method-list {
    display: flex;
    flex-direction: column;
    gap: 15px 0;
}

@media (min-width: 1024px) {
    .order-page__data-item-method-list {
        gap: 20px 0;
    }
}

.radio-method-item {
    cursor: pointer;
}

.radio-method-item__control {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.radio-method-item__control::after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 100%;
    border: 2px solid var(--white);
    transition: 0.2s ease;
}

.radio-method-item__control::before {
    content: "";
    position: absolute;
    top: 5px;
    right: 5px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    opacity: 0;
    transition: 0.2s ease;
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, rgb(230, 72, 53) 0%, rgb(199, 40, 21) 100%);
}

.radio-method-item__control-wrap {
    display: flex;
    align-items: center;
    gap: 0 10px;
}

.radio-method-item__icon {
    fill: none;
    width: 22px;
    height: 18px;
}

.radio-method-item__text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: var(--white);
}

@media (min-width: 1024px) {
    .radio-method-item__text {
        font-size: 20px;
    }
}

.radio-method-item__radio:checked + .radio-method-item__control::before {
    opacity: 1;
}

.radio-method-item__radio:checked + .radio-method-item__control::after {
    border-color: rgb(199, 40, 21);
}

.order-page__data-item-head-delivery {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 10px 0;
}

.delivery-item-control {
    width: 100%;
    max-width: 50% - 5px;
}

.delivery-item-control__text {
    background: var(--gray-back);
    border-radius: 10px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: var(--black);
    transition: 0.2s ease;
}

@media (min-width: 1024px) {
    .delivery-item-control__text {
        font-size: 20px;
    }
}

.delivery-item-control__radio:checked + .delivery-item-control__text {
    background: radial-gradient(65.83% 65.83% at 50.79% 50%, #e64835 0%, #c72815 100%);
    color: var(--white);
}

.order-page__data-item-delivery-row {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.delivery-control {
    width: 100%;
    max-width: calc(100% / 2 - 5px);
}

.delivery-control__input {
    background: var(--gray-back);
    border-radius: 10px;
    color: #000;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1;
    border: none;
    height: 60px;
    width: 100%;
}

.delivery-control__input:disabled{
    opacity: .5;
}

@media (min-width: 1024px) {
    .delivery-control__input {
        font-size: 18px;
    }
}

.delivery-control__input::placeholder {
    color: #b3b3b3;
}

/*end order-page*/

/*select */
.custom-select {
    width: 100%;
    position: relative;
    margin: 0 0 10px 0;
}

.select-head {
    background: #eee;
    padding: 0 22px;
    border-radius: 12px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--gray-back);
    height: 60px;
}

.select-placeholder {
    color: var(--black);
    font-size: 16px;
}

@media (min-width: 1024px) {
    .select-placeholder {
        font-size: 18px;
    }
}

.select-value {
    font-size: 16px;
}

@media (min-width: 1024px) {
    .select-value {
        font-size: 18px;
    }
}

.select-arrow {
    transition: 0.3s;
    position: relative;
}

.select-arrow {
    position: relative;
    width: 16px;
    height: 16px;
}

.select-arrow::before,
.select-arrow::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 2px;
    background: #000;
    top: 50%;
    left: 50%;
    transform-origin: center;
    transition: 0.3s;
}

/* левая линия */
.select-arrow::before {
    transform: translate(-75%, -50%) rotate(45deg);
}

/* правая линия */
.select-arrow::after {
    transform: translate(-25%, -50%) rotate(-45deg);
}

.custom-select.active .select-arrow {
    transform: rotate(180deg);
}

.select-dropdown {
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    width: 100%;
    background: #eee;
    border-radius: 12px;
    overflow: hidden;
    display: none;
    z-index: 10;
}

.custom-select.active .select-dropdown {
    display: block;
}

.select-item {
    padding: 15px 20px;
    cursor: pointer;
    transition: 0.2s;
}

.select-item:hover {
    background: #ddd;
}
/*end select */


/* jgrowl */
@media(max-width: 768px){
    .top-right.jGrowl{
        display: none;
    }
}